body{
  /* font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO"; */
  font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}


a:hover {
  text-decoration:none;
}

.panel-default>.panel-heading {
/*  font-weight: bold;*/
}

/*.panel-body ul{
  list-style-type: none;
  padding:0;
  margin:0;
}*/

span.audio-play:hover{
  color:red;
  cursor: pointer;
}

table.colloc td {
  padding-left:2em;
  text-align: left;
  vertical-align: top;
}

table.colloc th {
  white-space:nowrap;
  text-align: left;
  vertical-align: top;
  width: 120px;
}

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #777777;
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}

.citems_panel, .patterns_panel, .toc_panel h3 {
  margin-bottom: 1em;
}

.citems_panel td {
  width: 33%;
}

.patterns_panel th {
  text-decoration: underline;
}

.toc-link {
  font-size: 13.5px;
}

.vitem_header button, .toc_panel button {
  font-size: 13.5px;
  margin-right:5px;
  margin-bottom:5px;
/*  font-weight: bold;*/
}

.q_and_a .label {
  font-size: 100%;
}

.popover{
    width:200px;
}

button.link-btn{
  border-color: dimgray;
}

button.link-btn:hover{
  border-color: dimgray;
}

button.button-selected{
  border-color: dimgray;
  box-shadow: 3px 3px dimgray;
}

button.black-text {
  color: black;
}

.navbar.navbar-default .container {
  max-width:1140px; 
  margin: 0 auto;
  margin-bottom: 5px;
}

